<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<xsd:schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:jpcrp030000-asr_E00967-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E00967-000/2024-03-31/01/2024-06-19" xmlns:jpdei_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:jppfs_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E00967-000/2024-03-31/01/2024-06-19" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <xsd:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xsd:import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00967-000_2024-03-31_01_2024-06-19_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00967-000_2024-03-31_01_2024-06-19_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00967-000_2024-03-31_01_2024-06-19_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00967-000_2024-03-31_01_2024-06-19_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00967-000_2024-03-31_01_2024-06-19_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element id="jpcrp030000-asr_E00967-000_StrategyClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_MetricsAndTargetsClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_IssuanceOfNewSharesRestrictedStockCAP" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="IssuanceOfNewSharesRestrictedStockCAP" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_ProvisionForLossOnGuaranteesNOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ProvisionForLossOnGuaranteesNOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_ProvisionForCompensationLossNCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionForCompensationLossNCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_ClinicalLabTestingBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="ClinicalLabTestingBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_InVitroDiagnosticsBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="InVitroDiagnosticsBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_SterilizationAndRelatedServicesReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="SterilizationAndRelatedServicesReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_NotesRegardingRetirementBenefitExpensesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingRetirementBenefitExpensesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_NotesRegardingGainOnStepAcquisitionsTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingGainOnStepAcquisitionsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_NotesRegardingGainOnTransferOfBusinessTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingGainOnTransferOfBusinessTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_IndemnificationTextBlock" xbrli:periodType="duration" abstract="false" name="IndemnificationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_NotesRegardingGainOrLossOnReversalOfForeignCurrencyTranslationAdjustmentTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingGainOrLossOnReversalOfForeignCurrencyTranslationAdjustmentTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_NotesRegardingLossOnValuationOfOtherInvestmentsTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingLossOnValuationOfOtherInvestmentsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_DecleaseByMerger" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="DecleaseByMerger" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_GainOnReversalOfForeignCurrencyTranslationAdjustmentEI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainOnReversalOfForeignCurrencyTranslationAdjustmentEI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_CustomerRelatedIntangibleAssetsIA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="CustomerRelatedIntangibleAssetsIA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_DirectorMember" xbrli:periodType="duration" abstract="true" name="DirectorMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xbrli:periodType="duration" abstract="true" name="NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xbrli:periodType="duration" abstract="true" name="MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xbrli:periodType="duration" abstract="true" name="SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_TrustTypeShareBasedCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="TrustTypeShareBasedCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xbrli:periodType="duration" abstract="true" name="ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xbrli:periodType="duration" abstract="true" name="MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xbrli:periodType="duration" abstract="true" name="MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xbrli:periodType="duration" abstract="true" name="SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_TakeuchiShigekazuMember" xbrli:periodType="duration" abstract="true" name="TakeuchiShigekazuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_KitamuraNaokiMember" xbrli:periodType="duration" abstract="true" name="KitamuraNaokiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_IshikawaGokiMember" xbrli:periodType="duration" abstract="true" name="IshikawaGokiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_ShimizuToshihikoMember" xbrli:periodType="duration" abstract="true" name="ShimizuToshihikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_OmiKazuyaMember" xbrli:periodType="duration" abstract="true" name="OmiKazuyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_HasegawaTadashiMember" xbrli:periodType="duration" abstract="true" name="HasegawaTadashiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_AoyamaShigehiroMember" xbrli:periodType="duration" abstract="true" name="AoyamaShigehiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_AmanoFutomichiMember" xbrli:periodType="duration" abstract="true" name="AmanoFutomichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_AwaiSachikoMember" xbrli:periodType="duration" abstract="true" name="AwaiSachikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_ItohRyojiMember" xbrli:periodType="duration" abstract="true" name="ItohRyojiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_ShirakawaMoegiMember" xbrli:periodType="duration" abstract="true" name="ShirakawaMoegiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_MiyagawaKeijiMember" xbrli:periodType="duration" abstract="true" name="MiyagawaKeijiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_YoshidaHitoshiMember" xbrli:periodType="duration" abstract="true" name="YoshidaHitoshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00967-000_MatsumotoMakotoMember" xbrli:periodType="duration" abstract="true" name="MatsumotoMakotoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
</xsd:schema>